Um diese Software zu nutzen benötigen Sie den Flashplayer Version > 10.0.
Sie können den aktuellsten Flashplayer hier runterladen: http://get.adobe.com/de/flashplayer/.